---
pcubeSeMIB: 1.3.6.1.4.1.5655.2.3
pcubeSeConformance: 1.3.6.1.4.1.5655.2.3.1
pcubeSeGroups: 1.3.6.1.4.1.5655.2.3.1.1
pcubeSystemGroup: 1.3.6.1.4.1.5655.2.3.1.1.1
pcubeChassisGroup: 1.3.6.1.4.1.5655.2.3.1.1.2
pcuebModuleGroup: 1.3.6.1.4.1.5655.2.3.1.1.3
pcubeLinkGroup: 1.3.6.1.4.1.5655.2.3.1.1.4
pcubeDiskGroup: 1.3.6.1.4.1.5655.2.3.1.1.5
pcubeRdrFormatterGroup: 1.3.6.1.4.1.5655.2.3.1.1.6
pcubeLoggerGroup: 1.3.6.1.4.1.5655.2.3.1.1.7
pcubeSubscribersGroup: 1.3.6.1.4.1.5655.2.3.1.1.8
pcubeTrafficProcessorGroup: 1.3.6.1.4.1.5655.2.3.1.1.9
pcubePortGroup: 1.3.6.1.4.1.5655.2.3.1.1.10
pcubeTxQueuesGroup: 1.3.6.1.4.1.5655.2.3.1.1.11
pcubeGlobalControllersGroup: 1.3.6.1.4.1.5655.2.3.1.1.12
pcubeApplicationGroup: 1.3.6.1.4.1.5655.2.3.1.1.13
pcubeTrafficCountersGroup: 1.3.6.1.4.1.5655.2.3.1.1.14
pcubeAttackGroup: 1.3.6.1.4.1.5655.2.3.1.1.15
pcubeVasTrafficForwardingGroup: 1.3.6.1.4.1.5655.2.3.1.1.16
pcubeMplsVpnAutoLearnGroup: 1.3.6.1.4.1.5655.2.3.1.1.17
pcubeTrapObjectsGroup: 1.3.6.1.4.1.5655.2.3.1.1.18
pcubeSeCompliances: 1.3.6.1.4.1.5655.2.3.1.2
pcubeCompliance: 1.3.6.1.4.1.5655.2.3.1.2.1
pcubeComplianceRev1: 1.3.6.1.4.1.5655.2.3.1.2.2
pcubeSeEventsGroup: 1.3.6.1.4.1.5655.2.3.1.3
pcubeSeEventsGroupRev1: 1.3.6.1.4.1.5655.2.3.1.4
pcubeSeEvents: 1.3.6.1.4.1.5655.4.0
operationalStatusOperationalTrap: 1.3.6.1.4.1.5655.4.0.1
operationalStatusWarningTrap: 1.3.6.1.4.1.5655.4.0.2
operationalStatusFailureTrap: 1.3.6.1.4.1.5655.4.0.3
systemResetTrap: 1.3.6.1.4.1.5655.4.0.4
chassisTempAlarmOnTrap: 1.3.6.1.4.1.5655.4.0.5
chassisTempAlarmOffTrap: 1.3.6.1.4.1.5655.4.0.6
chassisVoltageAlarmOnTrap: 1.3.6.1.4.1.5655.4.0.7
chassisFansAlarmOnTrap: 1.3.6.1.4.1.5655.4.0.8
chassisPowerSupplyAlarmOnTrap: 1.3.6.1.4.1.5655.4.0.9
rdrActiveConnectionTrap: 1.3.6.1.4.1.5655.4.0.10
rdrNoActiveConnectionTrap: 1.3.6.1.4.1.5655.4.0.11
rdrConnectionUpTrap: 1.3.6.1.4.1.5655.4.0.12
rdrConnectionDownTrap: 1.3.6.1.4.1.5655.4.0.13
telnetSessionStartedTrap: 1.3.6.1.4.1.5655.4.0.14
telnetSessionEndedTrap: 1.3.6.1.4.1.5655.4.0.15
telnetSessionDeniedAccessTrap: 1.3.6.1.4.1.5655.4.0.16
telnetSessionBadLoginTrap: 1.3.6.1.4.1.5655.4.0.17
loggerUserLogIsFullTrap: 1.3.6.1.4.1.5655.4.0.18
sntpClockDriftWarnTrap: 1.3.6.1.4.1.5655.4.0.19
linkModeBypassTrap: 1.3.6.1.4.1.5655.4.0.20
linkModeForwardingTrap: 1.3.6.1.4.1.5655.4.0.21
linkModeCutoffTrap: 1.3.6.1.4.1.5655.4.0.22
pcubeSeEventGenericString1: 1.3.6.1.4.1.5655.4.0.23
pcubeSeEventGenericString2: 1.3.6.1.4.1.5655.4.0.24
moduleAttackFilterActivatedTrap: 1.3.6.1.4.1.5655.4.0.25
moduleAttackFilterDeactivatedTrap: 1.3.6.1.4.1.5655.4.0.26
moduleEmAgentGenericTrap: 1.3.6.1.4.1.5655.4.0.27
linkModeSniffingTrap: 1.3.6.1.4.1.5655.4.0.28
moduleRedundancyReadyTrap: 1.3.6.1.4.1.5655.4.0.29
moduleRedundantConfigurationMismatchTrap: 1.3.6.1.4.1.5655.4.0.30
moduleLostRedundancyTrap: 1.3.6.1.4.1.5655.4.0.31
moduleSmConnectionDownTrap: 1.3.6.1.4.1.5655.4.0.32
moduleSmConnectionUpTrap: 1.3.6.1.4.1.5655.4.0.33
moduleOperStatusChangeTrap: 1.3.6.1.4.1.5655.4.0.34
portOperStatusChangeTrap: 1.3.6.1.4.1.5655.4.0.35
chassisLineFeedAlarmOnTrap: 1.3.6.1.4.1.5655.4.0.36
rdrFormatterCategoryDiscardingReportsTrap: 1.3.6.1.4.1.5655.4.0.37
rdrFormatterCategoryStoppedDiscardingReportsTrap: 1.3.6.1.4.1.5655.4.0.38
sessionStartedTrap: 1.3.6.1.4.1.5655.4.0.39
sessionEndedTrap: 1.3.6.1.4.1.5655.4.0.40
sessionDeniedAccessTrap: 1.3.6.1.4.1.5655.4.0.41
sessionBadLoginTrap: 1.3.6.1.4.1.5655.4.0.42
illegalSubscriberMappingTrap: 1.3.6.1.4.1.5655.4.0.43
loggerLineAttackLogFullTrap: 1.3.6.1.4.1.5655.4.0.44
vasServerOpertionalStatusChangeTrap: 1.3.6.1.4.1.5655.4.0.45
pullRequestNumber: 1.3.6.1.4.1.5655.4.0.46
pullRequestRetryFailedTrap: 1.3.6.1.4.1.5655.4.0.47
mplsVpnTotalHWMappingsThresholdExceededTrap: 1.3.6.1.4.1.5655.4.0.48
pcubeSEObjs: 1.3.6.1.4.1.5655.4.1
systemGrp: 1.3.6.1.4.1.5655.4.1.1
sysOperationalStatus: 1.3.6.1.4.1.5655.4.1.1.1
sysFailureRecovery: 1.3.6.1.4.1.5655.4.1.1.2
sysVersion: 1.3.6.1.4.1.5655.4.1.1.3
pchassisGrp: 1.3.6.1.4.1.5655.4.1.2
pchassisSysType: 1.3.6.1.4.1.5655.4.1.2.1
pchassisPowerSupplyAlarm: 1.3.6.1.4.1.5655.4.1.2.2
pchassisFansAlarm: 1.3.6.1.4.1.5655.4.1.2.3
pchassisTempAlarm: 1.3.6.1.4.1.5655.4.1.2.4
pchassisVoltageAlarm: 1.3.6.1.4.1.5655.4.1.2.5
pchassisNumSlots: 1.3.6.1.4.1.5655.4.1.2.6
pchassisSlotConfig: 1.3.6.1.4.1.5655.4.1.2.7
pchassisPsuType: 1.3.6.1.4.1.5655.4.1.2.8
pchassisLineFeedAlarm: 1.3.6.1.4.1.5655.4.1.2.10
pmoduleGrp: 1.3.6.1.4.1.5655.4.1.3
pmoduleTable: 1.3.6.1.4.1.5655.4.1.3.1
pmoduleEntry: 1.3.6.1.4.1.5655.4.1.3.1.1
pmoduleIndex: 1.3.6.1.4.1.5655.4.1.3.1.1.1
pmoduleType: 1.3.6.1.4.1.5655.4.1.3.1.1.2
pmoduleNumTrafficProcessors: 1.3.6.1.4.1.5655.4.1.3.1.1.3
pmoduleSlotNum: 1.3.6.1.4.1.5655.4.1.3.1.1.4
pmoduleHwVersion: 1.3.6.1.4.1.5655.4.1.3.1.1.5
pmoduleNumPorts: 1.3.6.1.4.1.5655.4.1.3.1.1.6
pmoduleNumLinks: 1.3.6.1.4.1.5655.4.1.3.1.1.7
pmoduleConnectionMode: 1.3.6.1.4.1.5655.4.1.3.1.1.8
pmoduleSerialNumber: 1.3.6.1.4.1.5655.4.1.3.1.1.9
pmoduleUpStreamAttackFilteringTime: 1.3.6.1.4.1.5655.4.1.3.1.1.10
pmoduleUpStreamLastAttackFilteringTime: 1.3.6.1.4.1.5655.4.1.3.1.1.11
pmoduleDownStreamAttackFilteringTime: 1.3.6.1.4.1.5655.4.1.3.1.1.12
pmoduleDownStreamLastAttackFilteringTime: 1.3.6.1.4.1.5655.4.1.3.1.1.13
pmoduleAttackObjectsClearTime: 1.3.6.1.4.1.5655.4.1.3.1.1.14
pmoduleAdminStatus: 1.3.6.1.4.1.5655.4.1.3.1.1.15
pmoduleOperStatus: 1.3.6.1.4.1.5655.4.1.3.1.1.16
linkGrp: 1.3.6.1.4.1.5655.4.1.4
linkTable: 1.3.6.1.4.1.5655.4.1.4.1
linkEntry: 1.3.6.1.4.1.5655.4.1.4.1.1
linkModuleIndex: 1.3.6.1.4.1.5655.4.1.4.1.1.1
linkIndex: 1.3.6.1.4.1.5655.4.1.4.1.1.2
linkAdminModeOnActive: 1.3.6.1.4.1.5655.4.1.4.1.1.3
linkAdminModeOnFailure: 1.3.6.1.4.1.5655.4.1.4.1.1.4
linkOperMode: 1.3.6.1.4.1.5655.4.1.4.1.1.5
linkStatusReflectionEnable: 1.3.6.1.4.1.5655.4.1.4.1.1.6
linkSubscriberSidePortIndex: 1.3.6.1.4.1.5655.4.1.4.1.1.7
linkNetworkSidePortIndex: 1.3.6.1.4.1.5655.4.1.4.1.1.8
diskGrp: 1.3.6.1.4.1.5655.4.1.5
diskNumUsedBytes: 1.3.6.1.4.1.5655.4.1.5.1
diskNumFreeBytes: 1.3.6.1.4.1.5655.4.1.5.2
rdrFormatterGrp: 1.3.6.1.4.1.5655.4.1.6
rdrFormatterEnable: 1.3.6.1.4.1.5655.4.1.6.1
rdrFormatterDestTable: 1.3.6.1.4.1.5655.4.1.6.2
rdrFormatterDestEntry: 1.3.6.1.4.1.5655.4.1.6.2.1
rdrFormatterDestIPAddr: 1.3.6.1.4.1.5655.4.1.6.2.1.1
rdrFormatterDestPort: 1.3.6.1.4.1.5655.4.1.6.2.1.2
rdrFormatterDestPriority: 1.3.6.1.4.1.5655.4.1.6.2.1.3
rdrFormatterDestStatus: 1.3.6.1.4.1.5655.4.1.6.2.1.4
rdrFormatterDestConnectionStatus: 1.3.6.1.4.1.5655.4.1.6.2.1.5
rdrFormatterDestNumReportsSent: 1.3.6.1.4.1.5655.4.1.6.2.1.6
rdrFormatterDestNumReportsDiscarded: 1.3.6.1.4.1.5655.4.1.6.2.1.7
rdrFormatterDestReportRate: 1.3.6.1.4.1.5655.4.1.6.2.1.8
rdrFormatterDestReportRatePeak: 1.3.6.1.4.1.5655.4.1.6.2.1.9
rdrFormatterDestReportRatePeakTime: 1.3.6.1.4.1.5655.4.1.6.2.1.10
rdrFormatterNumReportsSent: 1.3.6.1.4.1.5655.4.1.6.3
rdrFormatterNumReportsDiscarded: 1.3.6.1.4.1.5655.4.1.6.4
rdrFormatterClearCountersTime: 1.3.6.1.4.1.5655.4.1.6.5
rdrFormatterReportRate: 1.3.6.1.4.1.5655.4.1.6.6
rdrFormatterReportRatePeak: 1.3.6.1.4.1.5655.4.1.6.7
rdrFormatterReportRatePeakTime: 1.3.6.1.4.1.5655.4.1.6.8
rdrFormatterProtocol: 1.3.6.1.4.1.5655.4.1.6.9
rdrFormatterForwardingMode: 1.3.6.1.4.1.5655.4.1.6.10
rdrFormatterCategoryTable: 1.3.6.1.4.1.5655.4.1.6.11
rdrFormatterCategoryEntry: 1.3.6.1.4.1.5655.4.1.6.11.1
rdrFormatterCategoryIndex: 1.3.6.1.4.1.5655.4.1.6.11.1.1
rdrFormatterCategoryName: 1.3.6.1.4.1.5655.4.1.6.11.1.2
rdrFormatterCategoryNumReportsSent: 1.3.6.1.4.1.5655.4.1.6.11.1.3
rdrFormatterCategoryNumReportsDiscarded: 1.3.6.1.4.1.5655.4.1.6.11.1.4
rdrFormatterCategoryReportRate: 1.3.6.1.4.1.5655.4.1.6.11.1.5
rdrFormatterCategoryReportRatePeak: 1.3.6.1.4.1.5655.4.1.6.11.1.6
rdrFormatterCategoryReportRatePeakTime: 1.3.6.1.4.1.5655.4.1.6.11.1.7
rdrFormatterCategoryNumReportsQueued: 1.3.6.1.4.1.5655.4.1.6.11.1.8
rdrFormatterCategoryDestTable: 1.3.6.1.4.1.5655.4.1.6.12
rdrFormatterCategoryDestEntry: 1.3.6.1.4.1.5655.4.1.6.12.1
rdrFormatterCategoryDestPriority: 1.3.6.1.4.1.5655.4.1.6.12.1.1
rdrFormatterCategoryDestStatus: 1.3.6.1.4.1.5655.4.1.6.12.1.2
loggerGrp: 1.3.6.1.4.1.5655.4.1.7
loggerUserLogEnable: 1.3.6.1.4.1.5655.4.1.7.1
loggerUserLogNumInfo: 1.3.6.1.4.1.5655.4.1.7.2
loggerUserLogNumWarning: 1.3.6.1.4.1.5655.4.1.7.3
loggerUserLogNumError: 1.3.6.1.4.1.5655.4.1.7.4
loggerUserLogNumFatal: 1.3.6.1.4.1.5655.4.1.7.5
loggerUserLogClearCountersTime: 1.3.6.1.4.1.5655.4.1.7.6
subscribersGrp: 1.3.6.1.4.1.5655.4.1.8
subscribersInfoTable: 1.3.6.1.4.1.5655.4.1.8.1
subscribersInfoEntry: 1.3.6.1.4.1.5655.4.1.8.1.1
subscribersNumIntroduced: 1.3.6.1.4.1.5655.4.1.8.1.1.1
subscribersNumFree: 1.3.6.1.4.1.5655.4.1.8.1.1.2
subscribersNumIpAddrMappings: 1.3.6.1.4.1.5655.4.1.8.1.1.3
subscribersNumIpAddrMappingsFree: 1.3.6.1.4.1.5655.4.1.8.1.1.4
subscribersNumIpRangeMappings: 1.3.6.1.4.1.5655.4.1.8.1.1.5
subscribersNumIpRangeMappingsFree: 1.3.6.1.4.1.5655.4.1.8.1.1.6
subscribersNumVlanMappings: 1.3.6.1.4.1.5655.4.1.8.1.1.7
subscribersNumVlanMappingsFree: 1.3.6.1.4.1.5655.4.1.8.1.1.8
subscribersNumActive: 1.3.6.1.4.1.5655.4.1.8.1.1.9
subscribersNumActivePeak: 1.3.6.1.4.1.5655.4.1.8.1.1.10
subscribersNumActivePeakTime: 1.3.6.1.4.1.5655.4.1.8.1.1.11
subscribersNumUpdates: 1.3.6.1.4.1.5655.4.1.8.1.1.12
subscribersCountersClearTime: 1.3.6.1.4.1.5655.4.1.8.1.1.13
subscribersNumTpIpRanges: 1.3.6.1.4.1.5655.4.1.8.1.1.14
subscribersNumTpIpRangesFree: 1.3.6.1.4.1.5655.4.1.8.1.1.15
subscribersNumAnonymous: 1.3.6.1.4.1.5655.4.1.8.1.1.16
subscribersNumWithSessions: 1.3.6.1.4.1.5655.4.1.8.1.1.17
subscribersPropertiesTable: 1.3.6.1.4.1.5655.4.1.8.2
subscribersPropertiesEntry: 1.3.6.1.4.1.5655.4.1.8.2.1
spIndex: 1.3.6.1.4.1.5655.4.1.8.2.1.1
spName: 1.3.6.1.4.1.5655.4.1.8.2.1.2
spType: 1.3.6.1.4.1.5655.4.1.8.2.1.3
subscribersPropertiesValueTable: 1.3.6.1.4.1.5655.4.1.8.3
subscribersPropertiesValueEntry: 1.3.6.1.4.1.5655.4.1.8.3.1
spvIndex: 1.3.6.1.4.1.5655.4.1.8.3.1.1
spvSubName: 1.3.6.1.4.1.5655.4.1.8.3.1.2
spvPropertyName: 1.3.6.1.4.1.5655.4.1.8.3.1.3
spvRowStatus: 1.3.6.1.4.1.5655.4.1.8.3.1.4
spvPropertyStringValue: 1.3.6.1.4.1.5655.4.1.8.3.1.5
spvPropertyUintValue: 1.3.6.1.4.1.5655.4.1.8.3.1.6
spvPropertyCounter64Value: 1.3.6.1.4.1.5655.4.1.8.3.1.7
trafficProcessorGrp: 1.3.6.1.4.1.5655.4.1.9
tpInfoTable: 1.3.6.1.4.1.5655.4.1.9.1
tpInfoEntry: 1.3.6.1.4.1.5655.4.1.9.1.1
tpModuleIndex: 1.3.6.1.4.1.5655.4.1.9.1.1.1
tpIndex: 1.3.6.1.4.1.5655.4.1.9.1.1.2
tpTotalNumHandledPackets: 1.3.6.1.4.1.5655.4.1.9.1.1.3
tpTotalNumHandledFlows: 1.3.6.1.4.1.5655.4.1.9.1.1.4
tpNumActiveFlows: 1.3.6.1.4.1.5655.4.1.9.1.1.5
tpNumActiveFlowsPeak: 1.3.6.1.4.1.5655.4.1.9.1.1.6
tpNumActiveFlowsPeakTime: 1.3.6.1.4.1.5655.4.1.9.1.1.7
tpNumTcpActiveFlows: 1.3.6.1.4.1.5655.4.1.9.1.1.8
tpNumTcpActiveFlowsPeak: 1.3.6.1.4.1.5655.4.1.9.1.1.9
tpNumTcpActiveFlowsPeakTime: 1.3.6.1.4.1.5655.4.1.9.1.1.10
tpNumUdpActiveFlows: 1.3.6.1.4.1.5655.4.1.9.1.1.11
tpNumUdpActiveFlowsPeak: 1.3.6.1.4.1.5655.4.1.9.1.1.12
tpNumUdpActiveFlowsPeakTime: 1.3.6.1.4.1.5655.4.1.9.1.1.13
tpNumNonTcpUdpActiveFlows: 1.3.6.1.4.1.5655.4.1.9.1.1.14
tpNumNonTcpUdpActiveFlowsPeak: 1.3.6.1.4.1.5655.4.1.9.1.1.15
tpNumNonTcpUdpActiveFlowsPeakTime: 1.3.6.1.4.1.5655.4.1.9.1.1.16
tpTotalNumBlockedPackets: 1.3.6.1.4.1.5655.4.1.9.1.1.17
tpTotalNumBlockedFlows: 1.3.6.1.4.1.5655.4.1.9.1.1.18
tpTotalNumDiscardedPacketsDueToBwLimit: 1.3.6.1.4.1.5655.4.1.9.1.1.19
tpTotalNumWredDiscardedPackets: 1.3.6.1.4.1.5655.4.1.9.1.1.20
tpTotalNumFragments: 1.3.6.1.4.1.5655.4.1.9.1.1.21
tpTotalNumNonIpPackets: 1.3.6.1.4.1.5655.4.1.9.1.1.22
tpTotalNumIpCrcErrPackets: 1.3.6.1.4.1.5655.4.1.9.1.1.23
tpTotalNumIpLengthErrPackets: 1.3.6.1.4.1.5655.4.1.9.1.1.24
tpTotalNumIpBroadcastPackets: 1.3.6.1.4.1.5655.4.1.9.1.1.25
tpTotalNumTtlErrPackets: 1.3.6.1.4.1.5655.4.1.9.1.1.26
tpTotalNumTcpUdpCrcErrPackets: 1.3.6.1.4.1.5655.4.1.9.1.1.27
tpClearCountersTime: 1.3.6.1.4.1.5655.4.1.9.1.1.28
tpHandledPacketsRate: 1.3.6.1.4.1.5655.4.1.9.1.1.29
tpHandledPacketsRatePeak: 1.3.6.1.4.1.5655.4.1.9.1.1.30
tpHandledPacketsRatePeakTime: 1.3.6.1.4.1.5655.4.1.9.1.1.31
tpHandledFlowsRate: 1.3.6.1.4.1.5655.4.1.9.1.1.32
tpHandledFlowsRatePeak: 1.3.6.1.4.1.5655.4.1.9.1.1.33
tpHandledFlowsRatePeakTime: 1.3.6.1.4.1.5655.4.1.9.1.1.34
tpCpuUtilization: 1.3.6.1.4.1.5655.4.1.9.1.1.35
tpCpuUtilizationPeak: 1.3.6.1.4.1.5655.4.1.9.1.1.36
tpCpuUtilizationPeakTime: 1.3.6.1.4.1.5655.4.1.9.1.1.37
tpFlowsCapacityUtilization: 1.3.6.1.4.1.5655.4.1.9.1.1.38
tpFlowsCapacityUtilizationPeak: 1.3.6.1.4.1.5655.4.1.9.1.1.39
tpFlowsCapacityUtilizationPeakTime: 1.3.6.1.4.1.5655.4.1.9.1.1.40
tpServiceLoss: 1.3.6.1.4.1.5655.4.1.9.1.1.41
pportGrp: 1.3.6.1.4.1.5655.4.1.10
pportTable: 1.3.6.1.4.1.5655.4.1.10.1
pportEntry: 1.3.6.1.4.1.5655.4.1.10.1.1
pportModuleIndex: 1.3.6.1.4.1.5655.4.1.10.1.1.1
pportIndex: 1.3.6.1.4.1.5655.4.1.10.1.1.2
pportType: 1.3.6.1.4.1.5655.4.1.10.1.1.3
pportNumTxQueues: 1.3.6.1.4.1.5655.4.1.10.1.1.4
pportIfIndex: 1.3.6.1.4.1.5655.4.1.10.1.1.5
pportAdminSpeed: 1.3.6.1.4.1.5655.4.1.10.1.1.6
pportAdminDuplex: 1.3.6.1.4.1.5655.4.1.10.1.1.7
pportOperDuplex: 1.3.6.1.4.1.5655.4.1.10.1.1.8
pportLinkIndex: 1.3.6.1.4.1.5655.4.1.10.1.1.9
pportOperStatus: 1.3.6.1.4.1.5655.4.1.10.1.1.10
txQueuesGrp: 1.3.6.1.4.1.5655.4.1.11
txQueuesTable: 1.3.6.1.4.1.5655.4.1.11.1
txQueuesEntry: 1.3.6.1.4.1.5655.4.1.11.1.1
txQueuesModuleIndex: 1.3.6.1.4.1.5655.4.1.11.1.1.1
txQueuesPortIndex: 1.3.6.1.4.1.5655.4.1.11.1.1.2
txQueuesQueueIndex: 1.3.6.1.4.1.5655.4.1.11.1.1.3
txQueuesDescription: 1.3.6.1.4.1.5655.4.1.11.1.1.4
txQueuesBandwidth: 1.3.6.1.4.1.5655.4.1.11.1.1.5
txQueuesUtilization: 1.3.6.1.4.1.5655.4.1.11.1.1.6
txQueuesUtilizationPeak: 1.3.6.1.4.1.5655.4.1.11.1.1.7
txQueuesUtilizationPeakTime: 1.3.6.1.4.1.5655.4.1.11.1.1.8
txQueuesClearCountersTime: 1.3.6.1.4.1.5655.4.1.11.1.1.9
txQueuesDroppedBytes: 1.3.6.1.4.1.5655.4.1.11.1.1.10
globalControllersGrp: 1.3.6.1.4.1.5655.4.1.12
globalControllersTable: 1.3.6.1.4.1.5655.4.1.12.1
globalControllersEntry: 1.3.6.1.4.1.5655.4.1.12.1.1
globalControllersModuleIndex: 1.3.6.1.4.1.5655.4.1.12.1.1.1
globalControllersPortIndex: 1.3.6.1.4.1.5655.4.1.12.1.1.2
globalControllersIndex: 1.3.6.1.4.1.5655.4.1.12.1.1.3
globalControllersDescription: 1.3.6.1.4.1.5655.4.1.12.1.1.4
globalControllersBandwidth: 1.3.6.1.4.1.5655.4.1.12.1.1.5
globalControllersUtilization: 1.3.6.1.4.1.5655.4.1.12.1.1.6
globalControllersUtilizationPeak: 1.3.6.1.4.1.5655.4.1.12.1.1.7
globalControllersUtilizationPeakTime: 1.3.6.1.4.1.5655.4.1.12.1.1.8
globalControllersClearCountersTime: 1.3.6.1.4.1.5655.4.1.12.1.1.9
globalControllersDroppedBytes: 1.3.6.1.4.1.5655.4.1.12.1.1.10
applicationGrp: 1.3.6.1.4.1.5655.4.1.13
appInfoTable: 1.3.6.1.4.1.5655.4.1.13.1
appInfoEntry: 1.3.6.1.4.1.5655.4.1.13.1.1
appName: 1.3.6.1.4.1.5655.4.1.13.1.1.1
appDescription: 1.3.6.1.4.1.5655.4.1.13.1.1.2
appVersion: 1.3.6.1.4.1.5655.4.1.13.1.1.3
appPropertiesTable: 1.3.6.1.4.1.5655.4.1.13.2
appPropertiesEntry: 1.3.6.1.4.1.5655.4.1.13.2.1
apIndex: 1.3.6.1.4.1.5655.4.1.13.2.1.1
apName: 1.3.6.1.4.1.5655.4.1.13.2.1.2
apType: 1.3.6.1.4.1.5655.4.1.13.2.1.3
appPropertiesValueTable: 1.3.6.1.4.1.5655.4.1.13.3
appPropertiesValueEntry: 1.3.6.1.4.1.5655.4.1.13.3.1
apvIndex: 1.3.6.1.4.1.5655.4.1.13.3.1.1
apvPropertyName: 1.3.6.1.4.1.5655.4.1.13.3.1.2
apvRowStatus: 1.3.6.1.4.1.5655.4.1.13.3.1.3
apvPropertyStringValue: 1.3.6.1.4.1.5655.4.1.13.3.1.4
apvPropertyUintValue: 1.3.6.1.4.1.5655.4.1.13.3.1.5
apvPropertyCounter64Value: 1.3.6.1.4.1.5655.4.1.13.3.1.6
trafficCountersGrp: 1.3.6.1.4.1.5655.4.1.14
trafficCountersTable: 1.3.6.1.4.1.5655.4.1.14.1
trafficCountersEntry: 1.3.6.1.4.1.5655.4.1.14.1.1
trafficCounterIndex: 1.3.6.1.4.1.5655.4.1.14.1.1.1
trafficCounterValue: 1.3.6.1.4.1.5655.4.1.14.1.1.2
trafficCounterName: 1.3.6.1.4.1.5655.4.1.14.1.1.3
trafficCounterType: 1.3.6.1.4.1.5655.4.1.14.1.1.4
attackGrp: 1.3.6.1.4.1.5655.4.1.15
attackTypeTable: 1.3.6.1.4.1.5655.4.1.15.1
attackTypeEntry: 1.3.6.1.4.1.5655.4.1.15.1.1
attackTypeIndex: 1.3.6.1.4.1.5655.4.1.15.1.1.1
attackTypeName: 1.3.6.1.4.1.5655.4.1.15.1.1.2
attackTypeCurrentNumAttacks: 1.3.6.1.4.1.5655.4.1.15.1.1.3
attackTypeTotalNumAttacks: 1.3.6.1.4.1.5655.4.1.15.1.1.4
attackTypeTotalNumFlows: 1.3.6.1.4.1.5655.4.1.15.1.1.5
attackTypeTotalNumSeconds: 1.3.6.1.4.1.5655.4.1.15.1.1.6
vasTrafficForwardingGrp: 1.3.6.1.4.1.5655.4.1.16
vasServerTable: 1.3.6.1.4.1.5655.4.1.16.1
vasServerEntry: 1.3.6.1.4.1.5655.4.1.16.1.1
vasServerIndex: 1.3.6.1.4.1.5655.4.1.16.1.1.1
vasServerId: 1.3.6.1.4.1.5655.4.1.16.1.1.2
vasServerAdminStatus: 1.3.6.1.4.1.5655.4.1.16.1.1.3
vasServerOperStatus: 1.3.6.1.4.1.5655.4.1.16.1.1.4
mplsVpnAutoLearnGrp: 1.3.6.1.4.1.5655.4.1.17
mplsVpnSoftwareCountersTable: 1.3.6.1.4.1.5655.4.1.17.1
mplsVpnSoftwareCountersEntry: 1.3.6.1.4.1.5655.4.1.17.1.1
mplsVpnMaxHWMappings: 1.3.6.1.4.1.5655.4.1.17.1.1.1
mplsVpnCurrentHWMappings: 1.3.6.1.4.1.5655.4.1.17.1.1.2